# config/packages/cache.yaml
framework :
    cache :
        pools :
            pimcore.cache.pool :
                public : true
                default_lifetime : 31536000  # 1 year
                adapter : cache.adapter.redis_tag_aware
                provider : '%env(REDIS_URL_SERVER)%'
